Bug 205793 - bugzilla query broken
Summary: bugzilla query broken
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Colin Charles
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-08 15:42 UTC by Han-Wen Nienhuys
Modified: 2007-04-18 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 08:46:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Han-Wen Nienhuys 2006-09-08 15:42:59 UTC
Every query I try on bugzilla yields:


Relevance Without Full Text Search
You can't see or sort by the 'relevance' field if you aren't also doing a full
text search.

Please press Back and try again.


(note that I never tried sorting on relevance) 


If you want to look in logfiles: my IP is 213.84.26.127

Comment 1 Han-Wen Nienhuys 2006-09-08 15:45:47 UTC
note that this refers to bugzilla.redhat.com

Comment 2 Han-Wen Nienhuys 2006-09-11 08:46:50 UTC
fixed now, thanks!



Note You need to log in before you can comment on or make changes to this bug.